X
Tap here to go to the mobile version of the site.

Fóram Tacaíochta

Cuireadh an snáithe seo sa chartlann. Cuir ceist nua má tá cabhair uait.

I CAN'T RETRIEVE MY UPDATE

Postáilte

On 2/5/10 I was in the process of downloading an update for Firefox Version 1.5.0.12 (2007050813).

The download got corrupted while downloading, and the update failed. No reason was given.

I can't get Firefox to try to find the update again, and download it. I even have it set up to automatically search for updates. It isn't doing that, either.

I can't even get Firefox Setup to run again.

I scanned my computer for viruses and spyware, and nothing was found.

My computer runs on Windows Millennium.

How do I fix all this?

Thanks for your time, and assistance.

On 2/5/10 I was in the process of downloading an update for Firefox Version 1.5.0.12 (2007050813). The download got corrupted while downloading, and the update failed. No reason was given. I can't get Firefox to try to find the update again, and download it. I even have it set up to automatically search for updates. It isn't doing that, either. I can't even get Firefox Setup to run again. I scanned my computer for viruses and spyware, and nothing was found. My computer runs on Windows Millennium. How do I fix all this? Thanks for your time, and assistance.

Tuilleadh mionsonraí faoin chóras

Breiseáin Shuiteáilte

Don't remember.

Feidhmchlár

  • User Agent: Mozilla/5.0 (Windows; U; Win 9x 4.90; en-US; rv:1.8) Gecko/20051111 Firefox/1.5

Tuilleadh Eolais

AdBlock Plus, Domain Inspector, and No Redirect.
They are not working, either.

the-edmeister
  • Top 25 Contributor
  • Moderator
5420 réiteach 40428 freagra

WinME is not supported by Firefox any longer and updates for old versions like that were turned off years ago.

Firefox 2.0.0.20 is that last version of Firefox that works with ME, you can get it here: ftp://ftp.mozilla.org/pub/firefox/releases/2.0.0.20/win32/en-US/

Install it over your current installation.

WinME is not supported by Firefox any longer and updates for old versions like that were turned off years ago. Firefox 2.0.0.20 is that last version of Firefox that works with ME, you can get it here: ftp://ftp.mozilla.org/pub/firefox/releases/2.0.0.20/win32/en-US/ Install it over your current installation.